Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Apr 2020 19:57:08 -0400

Chat transcript

	

	Adam Wed, 04/29/20 04:47:55 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:47:55 pm
	
		Howdy. I'm interested in CoLo at your San Francisco Paul Avenue facility.

	Adam 04:48:08 pm
	
		Hey TherE1
	
		*There

	Visitor 04:48:23 pm
	
		My fingers are fatter!

	Adam 04:48:38 pm
	
		May I have your name, email and contact number?

	Visitor 04:49:01 pm
	
		David M Golden
[email-masked]
415-235-4458
We're based in San Francisco & San Mateo area

	Adam 04:49:22 pm
	
		Thanks David. May I know if you need any additional Firewall, IPv4 Addresses and Load Balancer?

	Visitor 04:50:05 pm
	
		Our needs are pretty simple. 
We only need a couple IP addresses, don't need a load balancer. Tell me more about the firewall however ...

	Adam 04:51:05 pm
	
		We have two firewalls.
Cisco ASA 5505 @ $75
Cisco ASA 5525-X @ $799.00

	Visitor 04:52:29 pm
	
		Thanks. I  will check internally. Here is the essence of our need. 
We're only looking at couple units, but we'll need 10+ amps of power.  Dedicated bandwidth of 25Mb/50Mb is fine.  So our "gating" need is power.
	
		Correct to assume we have 24/7 physical access?

	Adam 04:53:10 pm
	
		Correct.

	Visitor 04:53:20 pm
	
		Qualify of your barristas?
	
		Qualify -> Quality

	Adam 04:53:45 pm
	
		I see. I am gonna drop an email to my sales team. They will be contacting you soon regarding this. Please allow us sometime.
	
		Is there anything else I can help you with today?

	Visitor 04:54:25 pm
	
		That is the essential question. Any idea how quickly the sales team can get back to me? We're actually looking to acquire space pretty soon.

	Adam 04:54:57 pm
	
		I am gonna ask them to do this on priority.

	Visitor 04:55:05 pm
	
		Much appreciated.

	Adam 04:55:17 pm
	
		Meanwhile, you can also reach them at [email-masked]
	
		Is there anything else I can help you with today?

	Visitor 04:55:48 pm
	
		I shall wait for their response, unless you recommend I email directly.

	Adam 04:56:13 pm
	
		You can wait, they will send you a response.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 04:56:28 pm
	
		Thanks. Bye!

	System 04:56:31 pm
	
		Adam archived the chat

	System 04:56:41 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 36s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com